
{% if email_template is not defined or email_template.category == 'convocation' %}
    civilité de l'élu : #civilite# <br>
    prénom de l'élu : #prenom# <br>
    nom de l'élu : #nom# <br>

{% else %}
    civilité de l'utilisateur : #civilite# <br>
    prénom de l'utilisateur : #prenom# <br>
    nom de l'utilisateur : #nom# <br>

{% endif %}

{% if email_template is not defined or email_template.category != 'recapitulatif' %}
    date de la séance : #dateseance# <br>
    heure de la séance : #heureseance# <br>
    lieu de la seance : #lieuseance# <br>
    type de la séance : #typeseance# <br>
    lien vers la séance : #urlseance# <br>
    lien magique :  #lienmagique# <br>

    {% if email_template is not defined or email_template.category == 'convocation' %}
        titre de l'élu : #titre# <br>
    {% endif %}
    confirmation présence : #urlpresence# <br>



{% else %}
    contenu complet du message : #recapitulatif# <br>
{% endif %}
